Bug 748806 - Message after updating the metric collection templates displays an empty bracket
Message after updating the metric collection templates displays an empty bracket
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-25 08:42 EDT by Sunil Kondkar
Modified: 2011-10-31 11:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sunil Kondkar 2011-10-25 08:42:42 EDT
Description of problem:

Updating or enabling/disabling a metric in Administration->Configuration->Metric Collection Templates displays a message in UI and message center. This message displays an empty bracket at the end of message. Below is in the message center:

Message : Updated collection intervals of selected metric [].
Severity : Info
	
Time :	Tuesday, October 25, 2011 4:02:40 PM Etc/GMT-5:30
Detail : Collection interval for metric [] [[State LAST_ACK]] by default for ResourceType with id [10256] set to [300] seconds.


Version-Release number of selected component (if applicable):

Build: Version: 4.1.0-SNAPSHOT Build Number: 7911e52
Browser: Firefox 3.6.3, IE8

How reproducible:

Always

Steps to Reproduce:

1. Login to RHQ.
2. Navigate to Administration->Configuration->Metric Collection Templates.
3. Click on edit icon for a resource (Ex: Samba Server).
4. Select a metric and click on Enable/Disable button.
  
Actual results:

The message displays an empty bracket at the end of message.

Expected results:

It should not display the empty bracket or the bracket should contain the selected metric name in the bracket.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.